View Issue Details

IDProjectCategoryView StatusLast Update
0001879NoesisGUIC++ SDKpublic2021-05-04 11:16
ReporterjsantosAssigned Tosfernandez 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version3.0.9 
Target Version3.0.12Fixed in Version3.0.12 
Summary0001879: Tooltip issues
DescriptionThe sample DataBinding showcases a few issues we have in Noesis we tooltips:

- ToolTip Mouse placement offset incorrectly specified in the Theme.
- ToolTip not closed when moving mouse out of the target but over the ToolTip.
- ToolTip reopened when clicking on the target.
- DataBinding sample showing tooltips without the fade animation.
TagsNo tags attached.
PlatformAny

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2021-01-12 14:42 jsantos New Issue
2021-01-12 14:42 jsantos Assigned To => sfernandez
2021-01-12 14:42 jsantos Status new => assigned
2021-01-12 14:42 jsantos Target Version => 3.1
2021-04-06 19:31 sfernandez Status assigned => resolved
2021-04-06 19:31 sfernandez Resolution open => fixed
2021-04-06 19:31 sfernandez Fixed in Version => 3.0.12
2021-04-06 19:31 sfernandez Target Version 3.1 => 3.0.12
2021-05-04 11:16 jsantos Description Updated View Revisions